dt.columns.name: Név
dt.columns.title: Cím
dt.columns.email: Email
dt.columns.createdAt: Létrehozva
dt.columns.updatedBy: Szerkesztette
dt.columns.updatedAt: Szerkesztve
dt.columns.deletedAt: Törölve
dt.columns.isActive: Aktív
dt.columns.isHighlighted: Kiemelt
dt.columns.publishedAt: Publikálva
dt.columns.subscribed: Feliratkozva
dt.columns.slug: Url
dt.columns.firstName: Keresztnév
dt.columns.lastName: Vezetéknév
dt.columns.roles: Jogosultságok
dt.columns.question: Kérdés
dt.columns.country: Ország
dt.columns.city: Település
dt.columns.zip: Irányítószám
dt.columns.street: Utca
dt.columns.startDate: Kezdés
dt.columns.endDate: Befejezés
dt.columns.category: Kategória
cache_removed: 'Gyorsítótár frissítve'
successfully_added: 'Sikeres létrehozás'
show_hide_columns: 'Oszlopok megjelenítése'
toggle_all_columns: 'Összes oszlop megjelenítése'
all_translations: 'Összes fordítás'
profiler: Profiler
data_source: Adatforrás
latest_profiles: Profilok
profile: Profil
save_row: 'Sor mentése'
domain: Domain
key: Kulcs
successfully_updated: 'Sikeres frissítés'
update_failed: 'Sikertelen frissítés'
successfully_deleted: 'Sikeres törlés'
delete_failed: 'Sikertelen törlés'
no_translations: 'Nincsenek elérhető fordítások'
msg_latest_translation: 'Utoljára módosítva: %date%'
no_stats: 'Nincs elérhető statisztika'
available_locales: 'Elérhető fordítások: count'
en: Angol
hu: Magyar
role_user: Felhasználó
role_admin: Adminisztrátor
dashboard: Vezérlőpult
system: Rendszer
account: Profil
administrators: Adminisztrátorok
overview: Áttekintés
create: Létrehozás
applications: Alkalmazások
magazine: Magazin
ecommerce: Webáruház
file_manager: Fájlkezelő
documentation: Dokumentáció
automatic: Automatikus
system_default: Rendszer
light: Világos
dark: Sötét
search: Keresés
settings: Beállítások
sign_out: Kijelentkezés
translations: Fordítások
forgot_password: 'Elfelejtett jelszó'
reset_password: 'Jelszó visszaállítása'
forgot_password_success: 'A jelszavad sikeresen módosítottad'
forgot_password_success_description: 'Folytatáshoz jelentkezz be az új adatokkal'
sign_in: Belépés
forgot_password_description: 'A visszaállításhoz szükséges információkat elküldtük a megadott email címre.'
forgot_password_spam: 'Nem érkezett meg a levél?'
forgot_password_token: 'A link érvényessége: time'
try_again: 'Próbáld újra'
email: Email
password: Jelszó
remember_me: 'Emlékezz rám'
two_step_verification: 'Kétlépcsős azonosítás'
two_step_verification_description: 'Kérjük add meg a hitelesítő kódot'
verify_my_account: Hitelesítés
havent_received_it: 'Nem kaptad meg a kódot?'
resend_a_new_code: Újraküldés
list: Lista
error: Hiba
edit: Szerkesztés
delete: Törlés
loading: Betöltés
close: Bezárás
image: Kép
webspaces: Webhelyek
contents: Tartalmak
pages: Oldalak
users: Felhasználók
cms_users: 'CMS felhasználók'
article: Cikk
subscriptions: Feliratkozók
'yes': Igen
'no': Nem
manage: Kezelés
general: Általános
content: Tartalom
seo: SEO
save: Mentés
relations: Kapcsolatok
export: Exportálás
options: Lehetőségek
download: Letöltés
item: Elem
add_new_block: 'Új elem'
articles: Cikkek
welcome: 'Üdv, %name%'
welcome_intro: 'Itt található minden eszköz és információ az oldal kezeléséhez.'
your_portal_url: 'Portál címe'
open: Megnyitás
administrators_lead: 'Csapattagok beállításai és jogosultság kezelés'
articles_lead: 'Magazin cikkek és kategóriák kezelése'
pages_lead: 'Aloldalak áttekintése és kezelése'
restore: Visszaállít
security: Biztonság
copy: Másol
print: Nyomtat
excel: Excel
csv: CSV
pdf: PDF
activity: Aktivitás
structure: Szerkezet
tags: Címkék
categories: Kategóriák
just_now: 'Éppen most'
created: Létrehozta
updated: Szerkesztette
deleted: Törölte
revert: Visszaállítás
portal_users: Ügyfelek
creating_was_successful: 'Sikeres létrehozás'
editing_was_successful: 'Sikeres módosítás'
deleting_was_successful: 'Sikeres törlés'
restoring_was_successful: 'Sikeres visszaállítás'
products: Termékek
configurations: Konfigurációk
groups: Csoportok
user: Felhasználó
partner: Partner
configuration: Konfiguráció
carts: Kosarak
authentication_error: 'Hitelesítési hiba'
forgot_password_spam_description: 'Ilyen esetben érdemes ellenőrizni a spam mappa tartalmát.'
username: Felhasználónév
faqs: GY.I.K.
support: Támogatás
topics: Topikok
addresses: Címek
stores: Áruházak
orders: Rendelések
forgot_password_check_description: 'A folytatáshoz kérjük add meg az email címed'
cancel: Mégsem
reset_password_description: 'Kérjük add meg új jelszavad'
password_requirements: 'A jelszónak tartalmaznia kell kis-nagy betűt valamint legalább 1 számot és speciális karaktert'
repeat_password: 'Jelszó újra'
sign_in_description: 'A folytatáshoz kérjük lépj be'
activity_watcher_tooltip: 'Automatikus kijelentkezés'
preview: Előnézet
show: Megjelenítés
change_password: 'Jelszó csere'
two_factor_auth: 'Kétlépcsős azonosítás'
two_factor_modal_title: 'Hitelesítő alkalmazások'
two_factor_modal_intro: 'Használva egy hitelesítő alkalmazást, mint például a Google Authenticator, a Microsoft Authenticator, az Authy vagy az 1Password, olvasd be a QR kódot.'
two_factor_modal_token_intro: 'Ha problémáid vannak a QR kód használatával, válaszd a kézi bevitelt az alkalmazásodban, majd add meg a felhasználóneved és a kódot:'
education: Oktatás
lessons: Leckék
exams: Vizsgák
applies: Jelentkezések
messages: Üzenetek
message: Üzenet
benefits: Előnyök
category: Kategória
cache_clear: "Gyorsítótár ürítés"
heading: Cím
content_block: 'Tartalom blokk'
cover: Borító
highlighted_category: 'Kiemelt kategória'
highlighted_lessons: 'Kiemelt leckék'
cta_facebook: 'Facebook CTA'
about_us: Rólunk
facebook_widget: 'Facebook widget'
apply_form: 'Feliratkozás űrlap'
apply_categories: 'Feliratkozás kategóriák'
